body
{
background:#785838;
}

#linklist
{
margin-bottom:210px;
background:#ffffff url(linkgrad.gif) right repeat-y;
border:4px ridge black;
padding:8px;"
}

#linklist a
{font-size: 120%;}

#bottomcontainer
{
width:100%;
height:210px;
position:fixed;
bottom:0px;
}

#bottomcontained
{
overflow:auto;
height:208px;
color:beige;
border:0px groove silver;
border-top:2px groove silver;
background-color:#482808;
padding:6px 15px;
font-size: 120%;
text-align: center;
}

h3
{
margin-top: 5px;
margin-bottom: 8px;
color:white;
}